Subject: Re: CCL:CCL:Unix program to plot energy maps

From: "Bruce A. Luxon" <[email-masked]>
Date: Sat, 17 Apr 1999 23:59:30 -0500

Lev Gorenstein is correct - for free software use gnuplot.  Use gnuplot to
Adobe Illustrator like everbody else - it works extremely well and you have
complete artistic control.  This can produce first quality plots for
publication if you are willing to spend the time to learn Illustrator.

Bruce

Guido Germano wrote:
> 
> The problem with contour plots made with Gnuplot is that it doesn't
> label the isolines. So far I found only commercial programs able to do
> this under Unix (e.g. IDL, PV-WAVE, etc.).
> 
> Regards
> 
> Guido Germano
> 
> Theoretical Physics, University of Bristol, England
> http://www.phy.bris.ac.uk/staff/germano_g.html
> 
> On Mon, 12 Apr 1999, Lev Gorenstein wrote:
> 
> > On Mon, 12 Apr 1999, Luigi Cavallo wrote:
> >
> > > I would like suggestions on programs that are able to plot iso-contours of
> > > Z=Z(X,Y) like, for example, the energy vs. torsional angles in a
> > > Ramachandran plot.
> > >
> > > Please, no W95 programs. I need to run it on unix (linux) platforms.
> >
> > There is a very nice and very powerfull program gnuplot
> > (http://www.cs.dartmouth.edu/gnuplot_info.html).
> >
> > Another program that I use is PlotMTV (downloadable, for example,
> > from http://aixpdslib.seas.ucla.edu/plot-tools/plotmtv4.html).
> > It's less powerful, but works pretty nice.
> 
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody    |   [email-masked] -- To Admins
> [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> [email-masked] -- archive search    |    Gopher: gopher.ccl.net 70
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]

-- 

   Bruce A. Luxon, Ph.D.
   Associate Professor
   Sealy Center for Structural Biology
   Dept. of Human Biological Chemistry & Genetics
   University of Texas Medical Branch
   Galveston, TX   77555-1157
                              
   (409)747-6802; Fax (409)747-6850   http://www.hbcg.utmb.edu/ 
   mailto:[email-masked]          http://www.nmr.utmb.edu/